<div class="modal fade" id="emptyCard" role="dialog">
    <div class="modal-dialog modal-xl">

        <!-- Modal content-->
        <div class="modal-content empty-card-modal-sizer relative-anchor">
            <div class="modal-header">
                <button type="button" class="close-btn text-light font-weight-bold" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body d-flex flex-column justify-content-between align-items-center">
                <h4 class="modal-title empty-card-modal-title">Your cart is empty</h4>
                <p>But it's never too late to fix it :)</p>
                <span></span>
            </div>
        </div>

    </div>
</div>